<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="85b c. 1" xml:id="85b_1" facs="85b_1.jpg" /> 1389 a dì 4 di <w n="85b_4" type="calendario" ref="#2680" pos="s.m.">febraio</w><lb />
               Per <persName n="85b_13" type="0" ref="#1460">Chanbio di Masetto</persName> vi mando <w n="85b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 8 di <w n="85b_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> date per sua <w n="85b_6" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="85b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 10 del<lb />
               <w n="85b_5" type="pesi e misure" ref="#6549" pos="s.m.">saccho</w> e rendete il <w n="85b_8" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="85b_7" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="85b_9" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="85b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 2 per <w n="85b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacco</w>. Iddio<lb />
               vi guardi.<lb />
               Per <persName n="85b_12" type="0" ref="#4322">Lorenzo Chorsi</persName> dal <placeName n="85b_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p><p><pb n="85b c. 2" xml:id="85b_2" facs="85b_2.jpg" /> Sono di <persName n="85b_10" type="0" ref="#3017">Fra<hi rend="italic">n</hi>cescho di Marcho</persName> da <placeName n="85b_11" type="0" ref="#6112">Prato</placeName>, debe R e da R detta <w n="85b_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w>.</p></div></div>
      </body>

   </text>

</TEI>